Subject: [PATCH 0/3] myri10ge updates for 2.6.28

From: Brice Goglin <[email-masked]>
Date: Mon, 29 Sep 2008 03:30:57 +0200

Hello Jeff and Dave or whoever is not on a trip :)

Here's the multiqueue TX patch for myri10ge again. And it is followed by
2 patches splitting the huge myri10ge.c into pieces (no functional
changes at all there). It's my first time sending a "git rename" patch,
I hope I did well :)

Please apply for 2.6.28.
thanks,
Brice

PS: These patches are against Dave's net-next tree. So, if you get yet
another strange conflict, I'd like to see the actual conflict. I still
don't understand what could have conflicted in the previous submission,
it did apply fine as well here :/